Problem with two cards

Paulo Sergio Lemes Queiroz oluap at autolatina.com.br
Thu Feb 10 05:40:16 EST 2005


Jerry wrote:

>>The primary firmware is: v1.1.1 and the Station one is 1.8.0  on the
>>both cards..
>>
>>Should I change the firmware ?
>>    
>>
>
>No, i wouldnt, should be fine...
>
>  
>
>>I already tried 'ignore_cis_vcc=0' but the error persists...
>>    
>>
>
>you might try vcc=1, I have sometimes needed that to make it work, worth a
>shot, if you havent already...
>
>  
>
>>Tks a lot....
>>    
>>
>
>Good luck...
>
>Jerryf
>
>
>
>  
>
Now, worked....

Sorry, for these dummy questions.... but what the option 
"ignore_cis_vcc" do ?



More information about the HostAP mailing list